Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS:krb5 弱點 (USN-1520-1)

high Nessus Plugin ID 61379